<!-- @format -->

<template>
	<section class="rounded-md overflow-hidden">
		<div class="w-[400px]">
			<img
				class="w-full h-[180px] rounded-md"
				src="/src/assets/img/booking/payment/hotelDetails/hotel-img.png"
				alt="hotel" />
		</div>
		<div class="explore-area pt-[35px] bg-white px-5">
			<h3 class="text-md font-[600] mb-[10px]">Lakeside Motel Warefront</h3>
			<div class="rating flex gap-3">
				<div class="rateStar flex">
					<img
						src="/src/assets/img/booking/payment/hotelDetails/star-s-fill 1.svg"
						alt="star-full" />
					<img
						src="/src/assets/img/booking/payment/hotelDetails/star-s-fill 1.svg"
						alt="star-full" />
					<img
						src="/src/assets/img/booking/payment/hotelDetails/star-s-fill 1.svg"
						alt="star-full" />
					<img
						src="/src/assets/img/booking/payment/hotelDetails/star-s-fill 1.svg"
						alt="star-full" />
					<img
						src="/src/assets/img/booking/payment/hotelDetails/star-s-fill 5.svg"
						alt="star-full" />
				</div>
				<p class="text-text-color">4.5 (1200 Reviews)</p>
			</div>
			<div class="flex flex-col gap-2 mt-[25px] pb-5">
				<p class="stat text-red-text">Non refundable</p>
				<p class="checkIn">Check in: Sunday, March 18, 2022</p>
				<p class="checkOut">Check out: Tuesday, March 20, 2022</p>
				<p>2 night stay</p>
			</div>
		</div>
	</section>
</template>

<script setup></script>

<style scoped></style>
